html,body{width:100%; height:100%; margin:0; padding:0;}
body {background-color:#000; font-family: Arial, Helvetica, sans-serif}

#wrapper{width:100%; height:100%; position:relative;margin:0; padding:0; border:0px #C00 solid}
#header
{
	background-color: #000;	
	/*background-image: url(borderTop.png);*/
	background-repeat: repeat-x;
	background-position: center bottom;
	width: 100%;
	min-height: 100px;
	margin: 0;
	padding: 0;
	min-width: 960px;
	position:relative;
	color:white
	
}
#main {width:100%; margin:0; padding:20px 0 20px 0; border:0px yellow solid; 
	background-image: url(bkg.png);
	background-repeat: repeat;
}
#footer
{
	background-color: #000;	
	/*background-image: url(borderBtm.png);*/
	background-repeat: repeat-x;
	background-position: center top;
	color:white;
	width:100%;
	border:0px green solid;
	min-height:180px;
	margin:0; padding:0;
	font-size:12px; 
}

#headerContent, #footerContent, #mainContent {width:960px; margin:0 auto; border:0px #C00 solid; height:100%; position:relative;}


#headerContent {min-height:135px;}
#footerContent {padding:50px 0;}
#footerContent hr
{
	height: 0px;
	width: 100%;
	margin: 0;
	border-width: 1px 0 1px 0;
	border-color: #C00;
	border-style: inset;
}
#crest {background-image:url(../../images/MHSE91.png); width:350px; height:80px; border:0px solid green; background-size:350px; position:absolute; top:30px; background-repeat:no-repeat;left:0; border:0}
.courseTitle
{
	position: relative;
	top: 50px;
	left: 368px;
	text-align: left;
	font-size: 20px;
	height: 60px;
	width: 320px;
	padding-left: 15px;
	border-left: 1px white solid;
	border-top: 0;
	border-right: 0px red solid;
	border-bottom: 0;
	line-height: 21px;
	font-weight: bold;
	color: white;
}
.courseTitle span{font-weight:normal}
#footer img.elearning {width:auto; opacity:.5; border:0}
#footer img.elearning:hover {width:auto; opacity:1}
select {background-color:#DDD; border:0; border-radius:1px}
.top
{
	width: 35px;
	height: 35px;
	border-radius: 50%;
	border: 2px #C00 solid;
	margin: -20px auto;
	background-image: url(chevronU.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color:black;
	
}
.top:hover{ background-color:#C00; box-shadow:0 0 5px #C00 inset; border-color:#C00}
.top a {display:block; width:100%; height:100%}

.almostHidden {width:1px; height:1px; border:0; overflow:hidden; opacity:0; margin:0; padding:0}

.fl {float:left}
.fr {float:right}

h3{color:#006}
h4{color:#009}
h5{color:#00C}
.elearning {margin:10px; vertical-align:middle}

.seminar
{
	margin: 0;
	border-width: 1px 0 0 0;
	border-color: #999;
	border-style: solid;
}

.speaker {position:relative; float:left; margin:0 20px 45px 0; border:0px green solid; text-align:center; width:200px}
.speaker img {width:100px; height:100px; border-radius:2px; margin:0; padding:0; border:0}
.speaker a {border:4px solid #006; padding:4px; border-radius:5px; display:inline-block; width:100px; height:100px; color:#006; font-weight:bold; text-decoration:none}
.speaker span {position:absolute; top:110px; left:0px; display:block; width:200px; padding-top:10px;margin:0px; border:0px solid blue; font-size:12px; font-weight:normal}
.speaker a:hover {border-color:#C00; color:#C00; box-shadow:0 0 7px 1px #C00}
.clr {clear:both}
a.textButton {text-decoration:none; color:#FFF; border:1px #666 solid; border-radius:2em; padding:3px 6px; font-size:16px; line-height:16px; display:inline-block; background-color:#006; }
a.textButton:hover {background-color:#C00; color:white; box-shadow:0 0 7px red;}
a.textButton.dead {background-color:#666}
a.textButton.dead:hover {box-shadow:none;}

#transcriptwindow
{
	width: 420px;
	height: 260px;
	background-position: left top;
	background-color: #000;
	position:absolute;
	top:154px; right: 15px;
	border-radius:5px;
	padding:10px
}

#transcriptwindow2
{
	width: 280px;
	height: 397px;
	background-color: #000;
	position:absolute;
	top:154px; right: 15px;
	padding:10px;
	border-radius:5px
}

#transcriptwindow3
{
	width: 285px;
	height: 452px;
	background-color: rgba(0,0,0,.85);
	position:absolute;
	top:30px; right: 25px;
	padding:10px;
	border-radius:5px;
	z-index:5;
}

#scroll h3, #scroll2 h3 {margin:0; padding:0; color:white}
#scroll td, #scroll2 td {padding-right:.5em;padding-bottom:10px}

#overlay div.border
{
	border: 0px solid white;
	padding: 0;
	margin: 5px 5px 10px 5px;
}
#scroll td, .intro td {vertical-align:top; border:0px solid red;}
.intro td p {margin-right:0;}
#overlay p,#overlay h3,#overlay h4 { margin: 0 10px 10px 10px; }

#overlay a {color:white; font-weight:bold; text-decoration:none;}
#overlay a:hover
{
	color: #0044FF;
}
#overlay
{
	padding-top: 0px;
	position: absolute;
	left: 0px;
	width: 100%;
	margin: 0;
	height: 100%;
	z-index: 3;
	top: 0;
	overflow: default;
	background-color:rgba(0, 0, 0, .75);
	border:0;
}

#mask
{
	width: 1000px;
	height: 100%;
	border: 0px solid white;
	margin: auto;
	position:relative;
	padding:0;
	border:0px solid red;
}


#overlay #videowindow
	{
	   width: 520px;
	   color: white;
	   margin: 0;
	   background-image: url(images/nav/menu.gif);
	   background-repeat: repeat-x;
	   background-color: #365BAE;
	   border: 0px solid green;
	   z-index: 3;
	   position:absolute;
	   top:154px;
	   left:25px;
	   
	}
#overlay #videowindow2
{
	border-radius:5px;
	width: 650px;
	color: white;
	margin: 0;
	background-color: #111;
	border: 0px solid green;
	z-index: 3;
	position: absolute;
	top: 154px;
	left: 15px;
	padding:0px;
}

#overlay #videowindow3
{
	border-radius:5px;
	width: 970px;
	color: white;
	margin: 0;
	background-color: #111;
	border: 0px solid green;
	z-index: 3;
	position: absolute;
	top: 20px;
	left: 15px;
	padding:0px;
}

#overlay a.close, #overlay a.previous, #overlay a.next
{
	display: block;
	width: 60px;
	height: 16px;
	line-height: 16px;
	text-align: left;
	border: 0;
	margin: 0 0px 0 10px;
	padding: 0px;
	font-size:10px;
	border-radius:10px;
	border:2px #666 solid;
	text-align:center;
}

#overlay a.close:hover, #overlay a.previous:hover, #overlay a.next:hover {color:red}
#overlay span.subs {
	display: inline-block;
	width: 90px;
	height: 16px;
	line-height: 16px;
	text-align: left;
	border: 0;
	margin: 0 0px 0 10px;
	padding: 0px;
	font-size:10px;
	border-radius:10px;
	border:2px #666 solid;
	text-align:center;
}

#videowindow2 .mt {text-align:center; width:270px;padding-top:3px;border:0px red solid; font-size:12px; display:block; float:left; margin-left:10px}

#videowindow3 .mt {text-align:center; width:290px;padding-top:3px;border:0px red solid; font-size:12px; display:block; float:left; margin-left:10px}
.pages {line-height:1.75em; font-size:.75em; margin-right:10px; float:right}

#overlay #X {width:20px; height:20px; border-radius:12px; border:2px #999 solid; text-align:center; line-height:18px; position:absolute; font-size:20px;top:-12px;right:-12px; background-color:black;z-index: 2147483647;}
#overlay #X:hover{background-color:white}
#overlay #X a:hover {color:black; background-color:transparent; display:block;width:100%; height:100% }

#overlay .switch {float:left; border:2px #666 solid; margin:0; border-radius:10px; width:30px; height:16px;padding:0; padding-left:0}
#overlay a.switch:hover{background-color:black}

#overlay span.HD,#footer span.HD  {border-radius:10px; width:14px; height:14px; background-color:white; float:right; display:block; margin:1px; padding:0}
#overlay span.SD,#footer span.SD {border-radius:10px; width:14px; height:14px; background-color:white; float:left; display:block;margin:1px; padding:0}
#overlay div.txt,#footer div.txt {font-size:10px; line-height:15px; margin:2px; font-style:normal}

#showhide {font-size:smaller; cursor:pointer}

.picture {border-radius:10px; }

.clips {font-size:14px}
.clips li {margin:5px}
.smaller {font-size:smaller}

ol a{color:#009}

ol a:hover {color:#C00}

#footer .switch {float:left; border:2px #666 solid; margin:0; border-radius:10px; width:30px; height:16px;padding:0; padding-left:0}
#footer a.switch:hover{background-color:#C00}

#footer .toggleSwitch {border:0px red solid;margin:0;float:left; vertical-align:middle; padding:16px 0}

.select{padding:0px; border:0px red solid;vertical-align:middle;padding:3px 10px}

.selectVtype {background-color:transparent; color:white; border:0px #666 solid; font-weight:bold; font-size:12px; height:22px}
.selectVtype option {color:black}

.parent {display:block; width:100%; height:100%; color:white; text-decoration:none;}
.parent:hover {display:block; width:100%; height:100%; text-decoration:underline;}

#cookie
{
	width: 220px;
	height: 45px;
	background-color:white;
	background-image: url(cookie.png);
	position: absolute;
	right: 10px;
	top: -60px;
	border-radius: 0 0 5px 5px;
	background-size: 45px;
	font-size: 12px;
	background-repeat: no-repeat;
	background-position: 5px 5px;
	padding: 3px 5px 3px 45px;
	opacity: .5;
	border-width: 2px 2px 2px 2px;
	border-color: #FFF;
	border-style: solid;
	color:black;
}

#cookie h5 {margin:0;color:#FFF; background-color:white; display:block; color:black; padding:5px 10px; position:absolute; top:55px; right:0; border-radius:5px}
#cookie p {margin:0 0 0 20px}
#cookie:hover {width:220px; height:45px; opacity:1; top:0px}
#cookie:hover h5 {display:none}

div#logout {position:absolute; bottom:10px; right:10px}
div#logout input[type="submit"] {width:70px; border-radius:15px; padding:3px 7px; outline:0; border:1px #666 solid; font-size:12px; margin:0}
div#logout input:hover,div#login input:hover {background-color:#C00; color:white}

div#login {float:left; width:300px; height:auto; border-radius:5px; background-color:#EAEAEA; border:2px red solid; margin:0 40px 0 0px;
box-shadow:0 5px 10px rgba(127,127,127,.5)}
div#login .avatar
{
	background-image: url(../../images/login75.png);
	border-radius: 50%;
	background-color: black;
	width: 50px;
	height: 50px;
	margin: 20px auto;
	background-size:100%;

}
div#login h3 {text-align:center; color:black;}

div#login input[type="text"],div#login input[type="password"] {width:175px; border-radius:15px; padding:3px 7px; float:right; outline:0; border:1px #666 solid; font-size:12px;margin:0}
div#login input[type="submit"] {width:260px; border-radius:15px; padding:3px 7px; float:right; outline:0; border:1px #666 solid; font-size:12px; margin:0}
div#login p {margin:15px 20px}
div#login p span {color:#666; display:inline-block; padding-top:5px; font-size:12px}

div#login p.error {background-color:#C00; border-radius:10px; padding:5px; text-align:center; color:white; font-size:14px; font-weight:bold}

:-webkit-full-screen #myvideo,
:-moz-full-screen #myvideo,
:-ms-full-screen #myvideo,
:-o-full-screen #myvideo,
:full-screen #myvideo {
  width: 100%;
  height: 100%;
}


#branding
{
	background-image: url(../../images/banner.jpg);
	height: 275px;
	width: 100%;
	background-position: center center;
	background-size: 100%;
	border-top: 1px #FFF solid;
	border-right: 0px #FFF solid;
	border-bottom: 1px #000 solid;
	border-left: 0px #FFF solid;
}
#branding #brandingContent{width:960px; margin:0 auto}
#branding #logo {margin:10px 0 0 0}
